body {
	font-family: Arial, Helvetica, Tahoma, Geneva, sans-serif, 'Hanuman', serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background:url('/images/page_bg.gif');
	line-height:25px;
	
	}
#page_wrapper {
	width: 966px;
	margin: 0 auto;
	padding: 0px;
	border: 0px solid #ff3300;
	}
#page_boundary {
	width: 966px;
	margin: 0px;
	padding: 0px;
	float: left;
	background:url('/images/body_bg.gif');
	border: 0px solid #ff3300;
	}
#top_nav_bg {
	width: 960px;
	height: 35px;
	margin: 0 0 0 3px;
	padding: 0px;
	float: left;
	border: 0px solid #ff3300;
	background:url('/images/top_bg.jpg');
	}
#top_nav_bg .webmail {
	float: left; 
	line-height: 30px; 
	width: 90px; 
	text-align: center; 
	background: url('/images/email.jpg') left center no-repeat; 
	text-indent: 10px; 
	margin: 0 0 0 10px;
	border: 0px solid #000;
	}

	
#top_nav_bg .top_search{
	float: right; 
	line-height: 25px; 
	width: 110px;
	height: 25px; 
	text-align: right; 
	text-indent: 10px; 
	margin: -2px 5px 0 0px;
	border: 0px solid #000;
	}

#top_nav_bg .language{
	float: right; 
	width: 100px;
	height: 20px; 
	text-align: right; 
	margin: 8px 0 0 0px;
	border: 0px solid #000; 
		}
#top_nav_bg .language a:hover{
	margin:0;
	padding:0;
	}
	
#top_nav_banner {
	width: 960px;
	height: 139px;
	margin: 0 0 0 3px;
	padding: 0px;
	float: left;
	border: 0px solid #ff3300;
	background: #ffffff url('/images/top_nav_banner.jpg') right no-repeat;
	}
#top_nav_banner .logo {
	width: 440px;
	height: 125px;
	margin: 8px 0 0 0px;
	padding: 0px;
	float: left;
	border: 0px solid #ff3300;
	background: #ffffff url('/images/logo.png') right no-repeat;
	}	
#top_nav_menu {
	width: 960px;
	height: 45px;
	margin: 0 0 0px 0px;
	padding: 0 0 0 0;
	float: left;
	border-left: 3px solid #1e3824;
	border-right: 3px solid #1e3824;
	background:url('/images/top_nav_menu.png') center;
	}

#body_sidebar_wrap {
	width: 966px;
	margin: 0px 0 0 0px;
	padding: 0px;
	float: left;
	border: 0px solid #ff3300;
	}

#body_wrap_left {
	width: 620px;
	margin: 0px 0 10px 0px;
	padding: 0px;
	float: left;
	border: 0px solid #ff3300;
	}

#body_sidebar_wrap2 {
	width: 950px;
	margin: 0px 0 0px 15px;
	padding: 0px;
	float: left;
	border-top:5px solid #8f3931;
	}
#body_sidebar_wrap_2 {
	width: 950px;
	margin: 0px 0 0 15px;
	padding: 0px;
	float: left;
	border-top:0px solid #8f3931;
	}
	
#body_sidebar_path {
	width: 935px;
	height:25px;
	margin: 20px 0 0px 15px;
	padding:0px;
	float: left;
	border:0px solid #006;
	font-size:11px;
	}

#body_sidebar_path a{
	padding:0;
	margin:0;
	text-decoration:none;
	color:#5b140d;
	}
#body_sidebar_path a:hover{
	padding:0;
	margin:0;
	text-decoration:underline;
	}	
#body_text_bg {
	width: 590px;
	margin: 0;
	padding: 15px;
	float: left;
	border: 0px solid #5b140d;
	background:#f1f1f1;
	color:#666666;
	}
#body_text_full {
	width: 905px;
	margin: 0;
	padding: 15px;
	float: left;
	border-top: 5px solid #8f3931;
	background:#f1f1f1;
	color:#666666;
	}

#body_text_bg .content {
	float:right;
	width: 580px;
	margin:0;
	padding:0px;
	border: 1px solid #ff3300;
	float: right;
	}

	
#body_text_bg .arrow {
	float:left;
	width: 10px;
	margin:0;
	padding:0px;
	border: 1px solid #468302;
	float: right;
	}

#body_text_bg a{
	padding:0;
	margin:0;
	text-decoration:none;
	color:#666666;
	line-height:15px;
	}
#body_text_bg a:hover{
	padding:0;
	margin:0;
	text-decoration:underline;
	color:#5b140d;
	}	

#body_sidebar_wrap2 h2{
	margin:0;
	padding:0;
	color:#498505;
	text-align:left;
	}

#menu_body_wrap{
	width:305px;
	border:0px solid #ff3300;
	float:left;
	margin:0 0 10px 0;
	padding:0 0 15px 0;
	background:#d9d9d2;
	text-align:left;
	}


	
#menu_body_wrap h3{
	width:278px;
	height:40px;
	float:left;
	margin:10px 0 0 10px;
	padding:0;
	background:url('/images/announcements-icon.gi');
	border:0px solid #990;
	line-height:40px;
	text-indent:15px;
	color:#498505;
	text-align:left;
	text-transform:uppercase;
	border:1px solid #498505;
	}

#menu_body_wrap h4{
	width:278px;
	height:40px;
	float:left;
	margin:10px 0 0 10px;
	padding:0;
	background:#dddddd url('/images/announcements-icon2.gi');
	border:0px solid #990;
	line-height:40px;
	text-indent:15px;
	color:#498505;
	text-align:left;
	text-transform:uppercase;
	border:1px solid #498505;
	}

#menu_body_wrap_event{
	width:300px;
	border:1px solid #d9d9d2;
	float:left;
	margin:0 5px 7px 0;
	padding:5px 0 5px 5px;
	background:none;
	text-align:left;
	}
h6{
	width:100%;
	height:40px;
	float:left;
	margin:5px 0 10px 0px;
	padding:0 10px 0 0;
	background: #d9d9d2 url('/images/menu_body_wrap_event.gif');
	border:0px solid #990;
	line-height:40px;
	text-indent:10px;
	color:#498505;
	text-align:left;
	text-transform:uppercase;
	border-top:1px solid #498505;
	font-size: 14px;
	}

#menu_body {
	float: left;
	width: 280px;
	margin: 10px 0 0 15px; 
	padding: 0;
    display: inline;
	border:0px solid #000;
	text-align:left;
}
#menu_body ul.menu_body {
	list-style:none;
	margin: 0px; 
	padding:0;
	text-align:left;
}
#menu_body ul.menu_body li {
	margin:0px;
	padding:0;
}
#menu_body ul.menu_body a {
	display: block;
	color: #555;
	text-decoration:none;	
	padding: 0px 0px 15px 20px;
	background: #f2f2f2;
	border: 0px solid #CCC;	
	background:url('/images/arrow_off.png') top left no-repeat;
}
#menu_body ul.menu_body a:hover {
	padding:0px 0px 15px 20px;
	background:url('/images/arrow_on.png') top left no-repeat;
	color: #339900;
	border:0px solid #72A545;
	text-decoration:underline;
}
#menu_body_wrap a{
	padding:0;
	margin:0;
	text-decoration:none;
	color:#5b140d;
	}
#menu_body_wrap a:hover{
	padding:0;
	margin:0;
	text-decoration:underline;
	}	
	
#body_wrap_right {
	width: 320px;
	margin: 5px -4px 10px 0px;
	padding: 0px;
	float: right;
	border:0px solid #ff3300;
	clear:right;
	}
#body_wrap_right a{
	padding:0;
	margin:0;
	text-decoration:none;
	color:#468302;
	line-height:20px;
	}
#body_wrap_right a:hover{
	padding:0;
	margin:0;
	text-decoration:underline;
	color:#5b140d;
	}	

#body_wrap_right h1 {
	width: 320px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #ff3300;
	font-size: 18px;
	color: #333333;	
	text-transform: capitalize;
	line-height:35px;
	}
#body_wrap_right .sidebar {
	width: 300px;
	margin: 0px 0 0 0;
	padding: 0px;
	border: 0px solid #F00;
	float: right;
	line-height: 20px;
	}
	
#body_wrap_right h2 {
	width: 320px;
	height: 40px;
	margin: -5px 0 0 0;
	padding: 0px;
	border: 0px solid #ff3300;
	background:url('/images/right_sidebar.png');
	font-size: 16px;
	color: #ffffff;	
	line-height: 30px;
	text-indent: 10px;
	text-transform: capitalize;
	}
#body_wrap_right .sidebar_box {
	width: 298px;
	margin: -8px 0 0 0;
	padding: 0px;
	border: 1px solid #468302;
	float: left
	}
	
#body_wrap_right_menu {
	width: 260px;
	margin: 0px 0 0px 0px;
	padding: 0px;
	border: 1px solid #ff300;
	float: left;
	white-space:50px;
	}
#body_wrap_right_menu .date- {
	width: 40px;
	margin:0;
	padding:0px;
	border-top: 2px solid #dddddd;
	float: left;
	height:40px;
	background:#eeeeee;
	}

#body_wrap_right_menu .content {
	width: 250px;
	margin:0;
	padding:0px;
	border: 1px solid #ff3300;
	float: right;
	}
	
#event_wrap {
	width: 278px;
	margin:10px 0 0px 0;
	padding:0 10px 10px 10px;
	border: 0px solid #ff3300;
	float: right;
	line-height:25px;
	border-style:dashed
	}

#body_wrap_right_menu .content p {
	color:#666666;
	padding:0;
	margin:0;
	}
	
.day{
	font-size:20px;
	margin:0px 0 0 7px;
	}
	
.month{
	font-size:10px;
	margin:3px 0 0 7px;
	text-transform:uppercase;
	}
	
#chairman {
	float: right;
	width: 300px;
	height:90px;
	background:url('/images/chairman-box-bg.jpg');
	margin: 15px 20px 0 0; 
	padding: 0;
	background-color: inherit;
    display: inline;
}

#chairman h3 {
	font-size:15px;
	color:#666666;
	margin:0px 0 0 10px;
	float:left;
	}

#chairman p{
	font-size:12px;
	color:#666666;
	margin:0;
	float:left;
	padding:0 0px 0 5px;
	}
#chairman a:link{
	color:#488403;
	margin:0;
	text-decoration:none;
	padding:0 5px 0 5px;
	}
#chairman a:hover{
	color:#488403;
	margin:0;
	text-decoration:underline;
	padding:0 5px 0 5px;
	}

#president {
	float: right;
	width: 300px;
	height:90px;
	background:url('/images/president-box.jpg');
	margin: 15px 20px 0 0; 
	padding: 0;
	background-color: inherit;
    	display: inline;
}
#brochures{
	float: right;
	width: 300px;
	height:370px;
	background:url('/images/brochures-bg.jpg');
	margin: 15px 20px 0 0; 
	padding: 0;
	background-color: inherit;
    	display: inline;
    	
}

#donate{
	float: right;
	width: 300px;
	height:90px;
	background:url('/images/donate.jpg');
	margin: 15px 20px 0 0; 
	padding: 0;
	background-color: inherit;
    	display: inline;
}

#president h3 {
	font-size:15px;
	color:#666666;
	margin:0px 0 0 10px;
	float:left;
	}
#president p{
	font-size:12px;
	color:#666666;
	margin:0;
	padding:0 0px 0 5px;
	}

#president a:link{
	color:#488403;
	margin:0;
	text-decoration:none;
	padding:0 5px 0 5px;
	}
#president a:hover{
	color:#488403;
	margin:0;
	text-decoration:underline;
	padding:0 5px 0 5px;
	}

#sidebar_r {
	float: left;
	width: 280px;
	margin: 0px; 
	padding: 0;
	background-color: inherit;
    display: inline;
	border:0px solid #009;
	clear:right;
}


#sidebar_r ul.sidebar_r {
	list-style:none;
	margin: 0px; 
	padding:0;
	text-align:left;
}
#sidebar_r ul.sidebar_r li {
	margin:0px;
	padding:0 0 5px 0;
}
#sidebar_r ul.sidebar_r a {
	border-bottom:1px dotted #ddd;
	display: block;
	color: #555;
	text-decoration:none;	
	padding: 0px 0px 10px 20px;
	background: #f2f2f2;
	background:url('/images/arrow_off.png') top left no-repeat;
}
#sidebar_r ul.sidebar_r a:hover {
	padding:0px 0px 15px 20px;
	background:url('/images/arrow_on.png') top left no-repeat;
	color: #339900;
	border:0px solid #menu_body_wrap_event;
	text-decoration:underline;
}
#menu_body_wrap a{
	padding:0;
	margin:0;
	text-decoration:none;
	color:#5b140d;
	}
#menu_body_wrap a:hover{
	padding:0;
	margin:0;
	text-decoration:underline;
	}	
	

#sidebar_r h3{
	color:#333333;
	
	}

#footer_boundary {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	background: #ffffff url('/images/footer_bg.png') top center no-repeat;
	border: 0px solid #ff3300;
	}
	
#footer_text_wrap {
	width: 966px;
	margin: 0 auto;
	padding: 0px;
	background: #eeeeee;
	color:#333333;
	border: 0px solid #ff3300;
	font-size:11px;
	}	
#footer_text_wrap a{
	padding:0;
	margin:0;
	text-decoration:none;
	color:#666666;
	line-height:20px;
	}
#footer_text_wrap a:hover{
	padding:0;
	margin:0;
	text-decoration:underline;
	color:#5b140d;
	}	

#paginate {
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 2px;
	font-size: 12px;
	float: right;
}

#paginate a:link {
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 2px;
	border: 1px solid #1b226a;
	text-decoration:none;
	text-transform: none;
	color: #1b226a;
	text-shadow: none;
	background: #ffffff;
	-moz-border-radius: 5px;
	font-size: 12px;
}

#paginate a:hover, #paginate a:active {
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 2px;
	border: 1px solid #1b226a;
	background: #1b226a url('/images/sidebar_on.jpg') bottom;
	color: #ffffff;
	text-shadow: none;
	font-size: 12px;
	text-transform: none;
}

#paginate span.current {
	padding: 5px 5px 5px 5px;
    margin: 0px 0px 0px 2px;
	border: 1px solid #1b226a;
	font-weight: bold;
	background: #1b226a url('/images/sidebar_on.jpg') bottom;
	color: #ffffff;
	text-shadow: none;
	-moz-border-radius: 5px;
	font-size: 12px;
}

#paginate span.disabled {
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 2px;
	border: 1px solid #aaaaaa;
	color:#aaaaaa;
	background: #eeeeee;
	-moz-border-radius: 5px;
	font-size: 12px;
}

#socials {
    margin: left;
    width: 32px;
    border:0px solid #8AC007;
    padding: 10px;
	margin-top:20%;
	position:fixed;
	z-index: 9999;
	background-color: #fff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

#socials img {
	width: 32px;
	height: 32px;
	margin-bottom: 2px;
}
.box_footer_wrap_1 {
	padding: 0;
	margin: 0px 0 0 0px;
	width:220px;
	float:left;
	border: 0px solid #ff3300;
} 

.box_footer_wrap_2 {
	padding: 0;
	margin: 0px 0 0 10px;
	width:210px;
	float:left;
	border: 0px solid #ff3300;
}

.box_footer_wrap_3 {
	padding: 0;
	margin: 0px 0 0 10px;
	width:220px;
	float:left;
	border: 0px solid #ff3300;
}
	
#img_rollover {
    display:block;
    border: 0px solid #000;
    padding:0px 0 0 0;
    margin:0px 0 0 0px;
	width:295px;
	height:197px;
    }

#img_rollover a {
    display:block;
    border: 0px solid #dddddd;
    padding:0px 0 0 0;
    margin:0px 0 0 0px;
	width:295px;
	height:197px;
    }
   
#img_rollover a:hover {
    border: 0px solid #ff0000;
    opacity:0.80;
    filter:alpha(opacity=80);
    padding:0px 0 0 0;
	width:295px;
	height:197px;
   margin:0px 0 0 0px;
   }

  
  #body_sidebar_wrap a{
	padding:0;
	margin:0;
	text-decoration:none;
	color:#666666;
	line-height:15px;
	}
#body_sidebar_wrap a:hover{
	padding:0;
	margin:0;
	text-decoration:underline;
	color:#5b140d;
	}	
input, textarea, select { border:1px inset #CCC;  padding:5px; font-size: 12px; font-weight:400; margin:5px 0 0 0;}
input:hover, textarea:hover, select:hover { border:1px inset #CCC; background:#f1f1f1;  font-size: 12px; font-weight:400; }

select.search { color:#333333; margin:0 10px 0 0; padding:3px; font-size: 12px; font-weight:400; }
select.search:hover { color:#005b9c; margin:0 10px 0 0; padding:3px; font-size: 13px; font-weight:400; }
textarea { overflow: auto; }

input.price {padding:2px 5px 2px 5px; border:1px inset #cccccc; background:#f1f1f1; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px; border-top-left-radius: 5px; border-bottom-right-radius: 5px; padding:5px; font-size: 12px; font-weight:400; }
input.price:hover {padding:2px 5px 2px 5px; border:1px inset #dddddd; background:#f1f1f1; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px; border-top-left-radius: 5px; border-bottom-right-radius: 5px; padding:5px; font-size: 12px; font-weight:400; }

input.client { border:1px inset #dddddd; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px; border-top-left-radius: 5px; border-bottom-right-radius: 5px; padding:5px; font-size: 12px; font-weight:400; }
input.client:hover { border:1px inset #cccccc; -webkit-border-top-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomright: 5px; border-top-left-radius: 5px; border-bottom-right-radius: 5px; padding:5px; font-size: 12px; font-weight:400; }

label {
	width:150px;
	float:left;
	text-align:right;
	padding:0px;
	margin:0 20px 0 0;
	border: 0px solid #e4952e;
	font-size:13px;
	font-weight:400;
}
#logForm {
	padding:0px;
	font-size:13px;
}
fieldset {
	width:700px;
	padding:0 10px 10px 10px;
	margin:0 0 50px 65px;
	float:left;
	border: 1px solid #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #f1e890;
	font-size:15px;
	line-height:30px;
}
legend {
	padding:5px 10px 5px 10px;
	border:1px solid #000000;
	background:#f5f6f7;
	color:#000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:15px;
	font-weight:bold;
}

.advert_left {
	width:170px;
	padding:5px;
	float:left;
	margin:0 20px 0 0;
	font-size:12px;
}

.advert_right {
	width:170px;
	padding:5px;
	float:left;
	margin:0 0 0 20px;
	font-size:12px;
}

.text_index {
	width:310px;
	float:left;
	padding:0;
	margin:0;
	border:0px solid #ff3300;
	}